ul.wpb_image_grid_ul li{position:relative !important;border:1px solid;vertical-align:middle !important;padding:5% 2% !important;top:19px !important;left:0px !important;margin-left:55px !important;margin-top:32px !important;}
ul.wpb_image_grid_ul{height:1660px !important;}
.client-image{background:white;}
.client-image{padding-bottom:10%;}
.client-image ul li:hover .a_w{display:block;transition-duration:1s;}
.client-section-sd ul li:hover{padding:10px 10px;transition:all 4s ease;border-bottom:1px solid black;-webkit-transform-origin:0% 100%;}
.client-section-sd{padding-top:3%;position:relative;left:-25px;padding-bottom:7px;height:82px;}
.client-section-sd{background:white;}
.client-section-sd{padding:6% 0%;text-align:center;}
.client-section-sd li{list-style:none;display:inline-block;margin-left:6%;padding:10px 10px;transition-property:border-bottom;cursor:pointer;}
.client-section-sd li:hover{border-bottom:1px solid black;}
.client-section-sd ul li:hover{border-bottom:1px solid;padding:10px 10px;transition:all 4s ease;border-bottom:1px solid black;-webkit-transform-origin:0% 100%;}
.cli_g{position:relative;padding-left:0px;}
.cli_g li{list-style:none;display:inline-block;list-style:none;display:inline-block;margin-left:10%;margin-top:27px;overflow:hidden;position:relative;transition-duration:1s;}
.a_w{position:absolute;height:100%;width:100%;background:rgba(14, 14, 14, 0.88);top:0px;display:none;transition-duration:4s;border:1px solid wheat;}
.a_w a{text-align:center;border:1px solid;padding:2px 4px;position:relative;left:27%;color:white;text-decoration:none;font-size:14px;}
.client-image ul li:hover .a_w{display:block;transition-duration:1s;}
.a_w p{color:white;font-size:12px;text-align:center;padding-top:31%;}
cli_g li{list-style:none;display:inline-block;list-style:none;display:inline-block;margin-left:8%;margin-top:27px;overflow:hidden;width:21%;height:296px;position:relative;transition-duration:1s;}
.a_w a{text-align:center;border:1px solid;padding:2px 4px;position:relative;left:34%;color:white;text-decoration:none;font-size:14px;}
.hert p{color:white;background:rgba(118, 152, 52, 0.7803921568627451);font-size:72px !important;line-height:100px !important;position:relative;left:146px !important;padding:0px 69px 10px 12px !important;}
.hert{height:200px !important;margin-left:-63px !important;margin-top:-44px !important;}
p.fert{padding:0px 12px !important;width:516px;}
p.dummy-text{background:transparent;color:#ffffff;font-size:20px !important;padding-left:0px !important;line-height:35px !important;font-weight:bolder !important;}
p.mov-q{width:234px;}
p.age-q{width:315px;}
.bliccaThemes_section_title h2{text-transform:capitalize !important;}
@media (max-width:767px){.hert{height:179px !important;margin-left:-63px !important;margin-top:57px !important;}
p.age-q{width:322px;}
p.fert{padding:0px 12px !important;width:322px;}
.hert p{color:white;background:rgba(118, 152, 52, 0.7803921568627451);font-size:38px !important;line-height:84px !important;position:relative;left:61px !important;padding:0px 18px 10px 12px !important;}
img.stickylogo{margin-top:-16px;}
}
@media (max-width:375px){ul.tabs li{background:none;color:#222;display:inline-block;padding:10px 5px !important;cursor:pointer;}
}
.rs-background-video-layer iframe {
visibility:inherit !important;
}